problema al actualizar joomla desde 2.5 a 3.4 relacionado con datetimezone  

 
ANGEL
 ANGEL
Nuevo usuario

Estoy tratando de actualizar mi web de joomla 2.5 a joomla 3.4 , hice un clon de la pagina tal y como recomendais hacer en uno de vuestros articulos , el backend parece funcionar bien pero al acceder al sitio me aparece un pantallazo que pone.
--------------------------------------------------------------------------------------------------------------------------------------

0 - DateTimeZone::__construct() [datetimezone.--construct]: Unknown or bad timezone (0)

No puede visitar esta página debido a:

Un marcador o favorito caducado
Un motor de búsquedas que tiene un listado caducado para este sitio
Una dirección mal escrita
Usted no tiene acceso a esta página
No se pudo encontrar el recurso solicitado.
Se ha producido un error mientras se procesaba su solicitud.

Por favor, pruebe con alguna de las páginas siguientes:

Página de inicio

Si la dificultad persiste, por favor, contacte con el administrador del sistema de este sitio y reporte el error de más abajo.

DateTimeZone::__construct() [datetimezone.--construct]: Unknown or bad timezone (0)
----------------------------------------------------------------------------------------------------------------
¿Me podeis dar una pista de porque no funciona?

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 02/03/2015 7:10 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola

Revisa que versión de PHP tienes en tu cuenta, esto lo puedes consultar a través de tickets de soporte.
También es posible que tengas alguna extensión que no forme parte del core de Joomla que te esta dando este problema, tendrías que despublicar todas las extensiones no nativas

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 02/03/2015 10:00 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

ANGEL
 ANGEL
Nuevo usuario

En informacion del sistema pone esto.

Vesión PHP 5.3.28

Es posible que sea por lo de las extensiones no nativas , no sabia que despublicandolas tambien valia para actualizar , en lugar de eliminarlas.... probaré despublicandolo casi todo.

ResponderCitar
Respondido : 03/03/2015 4:46 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

HOla

Si, despublica las extensiones no nativas cuando realices el proceso de migración.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 03/03/2015 8:07 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

ANGEL
 ANGEL
Nuevo usuario

Lo acabo de hacer, he despublicado todo lo queno no era nativo ,he vuelto a actualizar , ha actualizado bien pero pero al meterme en el gestor de actualizaciones para buscar actualizaciones de los componentes he tocado algo y se ha vuelto loco, ha empezado ha tardar en responder y se me ha bloqueado el sitio clonado y el sitio en general.Acabo de enviar un tiket porque al meterme en mi pagina me dice que me ponga en contacto con el webmaster.

ResponderCitar
Respondido : 04/03/2015 12:11 am
ANGEL
 ANGEL
Nuevo usuario

Se ha solucionado solo , puedo entrar al sitio y al backend, ahora voy a tratar de ir actualizando extensiones y modulos.

ResponderCitar
Respondido : 04/03/2015 12:14 am

wpdoctor-revisa-la-salud-de-tu-wordpress

Por favor Iniciar Sesión o Registro